## Name

which_shader — Lists all the regions that use one of the shaders specified.

## Synopsis

`which_shader` {`shaders`}

## DESCRIPTION

Lists all the regions that use one of the shaders specified.

## EXAMPLES

The example shows the use of the which_shader command to list all the regions that use the specified shaders.

Example 1. List the regions that use the specified shaders.

`mged>``which_shader plastic light`

Lists all regions in the current database that use the plastic or light shaders.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.